{
  "name": "ngx-dictionary-pipe",
  "description": "Angular 8 pipe for easy dictionary/master data ID to name mapping.",
  "version": "1.2.3",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "dependencies": {
    "@angular/animations": "~8.1.0",
    "@angular/cdk": "^8.2.3",
    "@angular/common": "~8.1.0",
    "@angular/compiler": "~8.1.0",
    "@angular/core": "~8.1.0",
    "@angular/flex-layout": "^8.0.0-beta.27",
    "@angular/forms": "~8.1.0",
    "@angular/platform-browser": "~8.1.0",
    "@angular/platform-browser-dynamic": "~8.1.0",
    "@angular/router": "~8.1.0",
    "bootstrap": "4.1.1",
    "ngx-bootstrap": "^5.2.0",
    "ngx-json-viewer": "^2.4.0",
    "ngx-monaco-editor": "^8.1.1",
    "rxjs": "~6.4.0",
    "tslib": "^1.9.0",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.801.3",
    "@angular-devkit/build-ng-packagr": "~0.801.3",
    "@angular/cli": "~8.1.0",
    "@angular/compiler-cli": "~8.1.0",
    "@angular/language-service": "~8.1.0",
    "@types/node": "~8.9.4",
    "@types/jasmine": "~3.3.8",
    "@types/jasminewd2": "~2.0.3",
    "codelyzer": "^5.0.0",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "ng-packagr": "^5.1.0",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tsickle": "^0.35.0",
    "tslint": "~5.15.0",
    "typescript": "~3.4.3"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/isc.jfmr/ngx-dictionary-pipe.git"
  },
  "keywords": [
    "angular",
    "dictionary",
    "pipe",
    "master",
    "data",
    "mapping",
    "filter",
    "translation"
  ],
  "author": "José Francisco Martínez Rangel",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/isc.jfmr/ngx-dictionary-pipe/issues"
  },
  "homepage": "https://gitlab.com/isc.jfmr/ngx-dictionary-pipe"
}
